<?xml version="1.0"?>
<doc>
  <assembly>
    <name>RemoteIE</name>
    <version>1.0.1725.19894</version>
    <fullname>RemoteIE, Version=1.0.1725.19894, Culture=neutral, PublicKeyToken=null</fullname>
  </assembly>
  <members>
    <member name="T:RemoteIE.IERegistryKeys">
      <summary>
 With this class you can get and set Registry_Keys for the IE 
 </summary>
 <remarks>
 The Functions are called like the Registrykeys(IE) 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys.cls_Remote">
      <summary>
 Define the class class_Remote 
 </summary>
 <remarks>
 In this class thre are differnet function, for example Registry - Read/Write 
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys._RemoteMachine">
      <summary>
 internal variable for the Remote Mashine 
 </summary>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys._SIDUser">
      <summary>
 internal variable for the SID of the logged user on the remote machine 
 </summary>
 <remarks>
 would be set in the constructor of the class 
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys.m_PATH">
      <summary>
 Path of the registrykey 
 </summary>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys.m_HIVE">
      <summary>
 class of the registrykey 
 </summary>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys.m_KEY">
      <summary>
 the key of the registrykeys 
 </summary>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys.m_RETURN">
      <summary>
 the ReturnValue 
 </summary>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="F:RemoteIE.IERegistryKeys.m_GETValue">
      <summary>
 the recived Value 
 </summary>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	16.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.#ctor(System.String)">
      <summary>
 Constructor for the class class_IE_RegistryKeys 
 </summary>
 <param name="Remotemachine">the remote machine (IP-Address or Hostname)</param>
 <remarks>
 set the remote machine (IP-Address or Hostname) 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.Branding_Delete">
      <summary>
 Delete the Branding for the Internet Explorer 
 </summary>
 <remarks>
 Only the Registry-Keys will be deleted 
 </remarks>
 <history>
 	[Administrator]	17.08.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.Branding_Get">
      <summary>
 Get the Branding - Informations from the Registry - StringArray(2) 
 </summary>
 <returns>StringArray (URL,Version,Date)</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	17.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Connection_AutoConfigURL">
      <summary>
 Get and Set the Value for automatic configuration script 
 </summary>
 <value>String</value>
 <remarks>
 Excpected String 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Connection_ProxyEnable">
      <summary>
 Get and Set the Value for ProxyEnable 
 </summary>
 <value>String</value>
 <remarks>
 Excpected String 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Connection_ProxyServer">
      <summary>
 Get and Set the Value for ProxyServer 
 </summary>
 <value>String</value>
 <remarks>
 Excpected String 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Connection_ProxyOverride">
      <summary>
 Get and Set the Value for ProxyOverride 
 </summary>
 <value>String</value>
 <remarks>
 Excpected String 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Connection_Bypass_Proxy">
      <summary>
 Get and Set the Value for Bypass Proxyserver for local Adress 
 </summary>
 <value>String</value>
 <remarks>
 Excpected String 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Connection_DialupUseLanSettings">
      <summary>
 Get and Set the Value for deaktivate DialupUseLanSettings 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 1 = true : aktiviert<br />
 0 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ComPolicies_Security_Options_Edit">
      <summary>
 Get and Set the Value for set Security_Options_Edit 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ComPolicies_Security_Zones_Map_Edit">
      <summary>
 Get and Set the Value for set Security_zones_map_edit 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Startpage">
      <summary>
 Here you can get/set the Start Page (Start Page) 
 </summary>
 <value>String</value>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	21.09.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_GeneralTab">
      <summary>
 Get and Set the Value for deaktivate the tab Generally 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_SecurityTab">
      <summary>
 Get and Set the Value for deaktivate the tab Security 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_ContentTab">
      <summary>
 Get and Set the Value for deaktivate the tab Content 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_ConnectionsTab">
      <summary>
 Get and Set the Value for deaktivate the tab Conntection 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_ProgramsTab">
      <summary>
 Get and Set the Value for deaktivate the tab Programs 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_AdvancedTab">
      <summary>
 Get and Set the Value for deaktivate the tab Advanced 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Advanced">
      <summary>
 Get and Set the Value for deaktivate Advanced 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Connection_Settings">
      <summary>
 Get and Set the Value for deaktivate the Connection Settings 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Proxy">
      <summary>
 Get and Set the Value for deaktivate the Proxy 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Autoconfig">
      <summary>
 Get and Set the Value for deaktivate the Autoconfig 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_History">
      <summary>
 Get and Set the Value for deaktivate the History 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Cache">
      <summary>
 Get and Set the Value for deaktivate the Cache 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Check_If_Default">
      <summary>
 Get and Set the Value for deaktivate the Check_If_Default 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_EnableAutoProxyResultCache">
      <summary>
 Get and Set the Value for deaktivate the EnableAutoProxyResultCache 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Certificates">
      <summary>
 Get and Set the Value for deaktivate the Certificates 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_CalendarContact">
      <summary>
 Get and Set the Value for deaktivate the CalendarContact 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Programme" keine anderen Programme für "Kalender" und "Kontakte" eingestellt werden können.<br />
 Value = 1 deaktivate "Contacts" in "Calender" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_CertifPers">
      <summary>
 Get and Set the Value for deaktivate the CertifPers 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Inhalte" und "Zertifikate" der Button "Zertifikate..." deaktiviert ist.<br />
 Value = 1 deaktivate "Certification" in "Certificate" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_CertifPub">
      <summary>
 Get and Set the Value for deaktivate the CertifPub 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Inhalte" und "Zertifikate" der Button "Herausgeber..." deaktiviert ist.<br />
 Value = 1 deaktivate "Manufactor" in "Certificate" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_CertifSite">
      <summary>
 Get and Set the Value for deaktivate the CertifSite 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Inhalte" und "Zertifikate" der Button "Zertifikate..." deaktiviert ist.<br />
 Value = 1 deaktivate "Certifications" in "Certificate" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Colors">
      <summary>
 Get and Set the Value for deaktivate the Colors 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Allgemein" und dann "Farben", die "Farben"-Einstellungen deaktiviert sind.<br />
 Value = 1 deaktivate "Color" in "Colors" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Connwiz_Admin_Lock">
      <summary>
 Get and Set the Value for deaktivate the Connwiz Admin Lock 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Verbindungen" der Button "Setup" deaktiviert ist. Generell kann der Assistent zur Herstellung einer neuen Internetverbindung nicht mehr aufgerufen werden<br />
 Value = 1 deaktivate "Setup" in "Connections" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Fonts">
      <summary>
 Get and Set the Value for deaktivate the Fonts 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Allgemein" und dann "Schriftarten", die Schriftarten-Einstellungen deaktiviert sind.<br />
 Value = 1 deaktivate "Fonts Settings" in "Fonts" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_FormSuggest">
      <summary>
 Get and Set the Value for deaktivate the FormSuggest 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Inhalte" und dann "Persönliche Informationen" und "Autovervollständigen" die Autovervollständigen-Einstellung für Formulare deaktiviert ist.<br />
 Value = 1 deaktivate "Autocomplete" 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Homepage">
      <summary>
 Get and Set the Value for deaktivate the Homepage 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Allgemein" die "Startseite"-Einstellungen deaktiviert sind.<br />
 Value = 1 deaktivate Homepage in General 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_FormSuggest_Passwords">
      <summary>
 Get and Set the Value for deaktivate the FormSuggest Passwords 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Inhalte" und dann "Persönliche Informationen" und "Autovervollständigen" die Autovervollständigen-Einstellung für Benutzernamen und Kennwörter deaktiviert ist.<br />
 Value = 1 deaktivate User and Password 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Languages">
      <summary>
 Get and Set the Value for deaktivate the Languages 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Allgemein" und dann "Sprachen" die Spracheinstellung deaktiviert ist.<br />
 Value = 1 deaktivate Language 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Links">
      <summary>
 Get and Set the Value for deaktivate the Links 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Allgemein" und dann "Farben", die Farbeinstellungen für "Links" deaktiviert sind.<br />
 Value = 1 deaktivate Links 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Messaging">
      <summary>
 Get and Set the Value for deaktivate the Messaging 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Programme" und dann "Internetprogramme" die Einstellungen E-Mail, Newsgroups und Internetanruf deaktiviert sind.<br />
 Value = 1 deaktivate Message,Newsgroups,... 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Profiles">
      <summary>
 Get and Set the Value for deaktivate the Profiles 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Inhalte" und dann "Persönliche Informationen" der Button "Profil" deaktiviert ist.<br />
 Value = 1 deaktivate Profiles 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Ratings">
      <summary>
 Get and Set the Value for deaktivate the Ratings 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Inhalte" die "Inhaltsratgeber"-Einstellungen deaktiviert sind.<br />
 Value = 1 deaktivate Content Advisor 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_ResetWebSettings">
      <summary>
 Get and Set the Value for deaktivate the ResetWebSettings 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Programme" der Button "Webeinstellungen zurücksetzen..." deaktiviert ist.<br />
 Value = 1 deaktivate Reset Web Settings 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_SecAddSites">
      <summary>
 Get and Set the Value for deaktivate the SecAddSites 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Sicherheit" keine Seiten (Sites) zu irgendeiner Zone hinzugefügt werden können.<br />
 Value = 1 deaktivate Sites 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_SecChangeSettings">
      <summary>
 Get and Set the Value for deaktivate the SecChangeSettings 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Sicherheit" die Buttons "Stufe anpassen..." und "Standardstufe" deaktiviert sind.<br />
 Value = 1 deaktivate Buttons in Security 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Settings">
      <summary>
 Get and Set the Value for deaktivate the Settings(Temporary InternetFiles) 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß unter dem Register "Allgemein" alle Einstellungen unter "Temporäre Internetdateien" deaktiviert sind.<br />
 Value = 1 deaktivate Buttons in Security 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Wallet">
      <summary>
 Get and Set the Value for deaktivate Wallet 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß Microsoft Wallet deaktiviert wird, wenn dieses installiert ist.<br />
 Value = 1 deaktivate Buttons in Microsoft Wallet 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_UserPolicies_Accessibility">
      <summary>
 Get and Set the Value for Accessibility 
 </summary>
 <value>true = aktive and false = deactivated</value>
 <remarks>
 0 = true : aktiviert<br />
 1 = false : deaktiviert<br />
 Wert = 1 bewirkt, daß Eingabehilfen deaktiviert wird.<br />
 It disables the ability to change the settings in the Accessibility Tab, under General Tab, at the bottom right! 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_NoUpdateCheck(System.Boolean)">
      <summary>
 Get and Set the Value for NoUpdateCheck in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Automatically check for Internet Explorer updates<br />
 Automatische Überprüfung auf Aktualisierung von Internet Explorer<br />
 0 = true<br />
 1 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_NotifyDownloadComplete(System.Boolean)">
      <summary>
 Get and Set the Value for NotifyDownloadComplete in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Notify when downloads complete <br />
 Benachrichtigung, wenn Download beendet ist<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Force_Offscreen_Composition(System.Boolean)">
      <summary>
 Get and Set the Value for Force Offscreen Composition in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Force offscreen compositing even under Terminal Server (requires restart) <br />
 Bildschirmaufbau im Hintergrund auch unter Terminalserver erzwingen (Neustart erforderlich) <br />
 1 = true <br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Enable_Browser_Extensions(System.Boolean)">
      <summary>
 Get and Set the Value for Enable Browser Extensions in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable third-party browser extensions (requires restart) <br />
 Browsererweiterungen von Drittanbietern aktivieren (Neustart erforderlich) <br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_ShowGoButton(System.Boolean)">
      <summary>
 Get and Set the Value for ShowGoButton in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Show Go button in Address bar <br />
 Die Schaltfläche „Wechseln zu“ in der Adressleiste anzeigen<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_NoWebJITSetup(System.Boolean)">
      <summary>
 Get and Set the Value for NoWebJITSetup in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable Install on Demand (other)<br />
 Installation bei Bedarf aktivieren (andere)<br />
 0 = true<br />
 1 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_NoJITSetup(System.Boolean)">
      <summary>
 Get and Set the Value for NoJITSetup in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable Install On Demand (Internet Explorer) <br />
 Installation bei Bedarf aktivieren (Internet Explorer)<br />
 0 = true<br />
 1 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Friendly_http_errors(System.Boolean)">
      <summary>
 Get and Set the Value for Friendly http errors in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Show friendly HTTP error messages<br />
 Kurze HTTP-Fehlermeldungen anzeigen<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Anchor_Underline(System.Boolean)">
      <summary>
 Get and Set the Value for Anchor Underline in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Underline links<br />
 Links unterstreichen<br />
 yes = always<br />
 no = never<br />
 hover = on mouseover 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_FavIntelliMenus(System.Boolean)">
      <summary>
 Get and Set the Value for FavIntelliMenus in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable Personalized Favorites Menu<br />
 Menü für persönliche Favoriten aktivieren<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_NscSingleExpand(System.Boolean)">
      <summary>
 Get and Set the Value for NscSingleExpand in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Close unused folders in History and Favorites (required restart)<br />
 Nicht verwendete Ordner im Verlauf und in Favoriten schließen (Neustart erforderlich)<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_SmoothScroll(System.Boolean)">
      <summary>
 Get and Set the Value for SmoothScroll in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Use smooth scrolling<br />
 Optimierten Bildlauf verwenden<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Use_Web_Based_FTP(System.Boolean)">
      <summary>
 Get and Set the Value for Use Web Based FTP in Software\Microsoft\Ftp 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable folder view for FTP sites<br />
 Ordneransicht für FTP-Sites aktivieren<br />
 no = true<br />
 yes = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Use_PASV(System.Boolean)">
      <summary>
 Get and Set the Value for Use PASV in Software\Microsoft\Ftp 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Use Passive FTP (for firewall and DSL modem compatibility)<br />
 Passives FTP verwenden (für Firewalls und DSL-Modem-Kompatibilität verwenden)<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Page_Transitions(System.Boolean)">
      <summary>
 Get and Set the Value for Page_Transitions in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable page transitions<br />
 Seitenübergänge aktivieren<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Disable_Script_Debugger(System.Boolean)">
      <summary>
 Get and Set the Value for Disable Script Debugger in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Disable script debugging <br />
 Skriptdebugging deaktivieren <br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Disable_Script_Debugger_IE(System.Boolean)">
      <summary>
 Get and Set the Value for Disable Script Debugger in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Disable script debugging IE<br />
 Skriptdebugging deaktivieren IE<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Error_Dlg_Displayed_On_Every(System.Boolean)">
      <summary>
 Get and Set the Value for Error Dlg Displayed On Every in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Display a notification about every script error<br />
 Skriptfehler anzeigen<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_UrlEncoding(System.Boolean)">
      <summary>
 Get and Set the Value for UrlEncoding in Software\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Always send URLs as UTF-8 (requires restart)<br />
 URLs immer als UTF-8 senden (Neustart erforderlich)<br />
 0 = true<br />
 1 = false () 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Show_FullURL(System.Boolean)">
      <summary>
 Get and Set the Value for Show_FullURL in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Show friendly URLs<br />
 URLs in Kurzform anzeigen<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_AllowWindowReuse(System.Boolean)">
      <summary>
 Get and Set the Value for AllowWindowReuse in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Reuse windows for launching shortcuts<br />
 Verknüpfungen im gleichen Fenster anzeigen<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_Append_Completion(System.Boolean)">
      <summary>
 Get and Set the Value for Append Completion On Every in SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoComplete 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Use inline AutoComplete<br />
 AutoVervollständigung<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_UseThemes(System.Boolean)">
      <summary>
 Get and Set the Value for UseThemes in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable visual styles on buttons and controls in web pages<br />
 Visuelle Stile auf Schaltflächen und Steuerelemente in Webseiten aktivieren<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Browsing_NoScheduledUpd(System.Boolean)">
      <summary>
 Get and Set the Value for NoScheduledUpd in SOFTWARE\Microsoft\Windows\CurrentVersion\Webcheck 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable offline items to be synchronized on a schedule<br />
 Zeitplan zur Synchronisation von Offlineobjekten aktivieren<br />
 0 = true<br />
 1 = false () 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Printing_Print_Background(System.Boolean)">
      <summary>
 Get and Set the Value for Print_Background On Every in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Print background colors and images<br />
 Hintergrundfarben und –bilder drucken<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Accessibility_Expand_Alt_Text(System.Boolean)">
      <summary>
 Get and Set the Value for Expand Alt Text On Every in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Always expand ALT text for images<br />
 Immer alternativen Text für Bilder anzeigen<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Accessibility_Move_System_Caret(System.Boolean)">
      <summary>
 Get and Set the Value for Move System Caret On Every in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Move system caret with focus/selection changes<br />
 Systemzeiger mit Fokus-/Markierungsänderungen verschieben<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Settings_for_HTTP1_1_ProxyHttp1_1(System.Boolean)">
      <summary>
 Get and Set the Value for ProxyHttp1.1 in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Use HTTP 1.1 through proxy connections<br />
 HTTP 1.1 über Proxyverbindungen verwenden<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Settings_for_HTTP1_1_EnableHttp1_1(System.Boolean)">
      <summary>
 Get and Set the Value for EnableHttp1_1 in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Use HTTP 1.1<br />
 HTTP 1.1 verwenden<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.IE_Java_Sun_GetJavaVersions">
      <summary>
 Get the different Java Versions 
 </summary>
 <value>JavaVersion as String()</value>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.IE_Java_Sun_WhatisActivated">
      <summary>
 Get the active JavaVersion as String 
 </summary>
 <returns>JavaVersion as String</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	10.09.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.IE_Java_Sun_BrowserPlugin(System.String,System.Boolean)">
      <summary>
 Set or Delete the JavaBrowser - Plugin 
 </summary>
 <param name="varVersion">JavaVersion AS String</param>
 <param name="varDelete">True = only Delete, False = Delete and Set</param>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	10.09.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Java_Sun_Activate(System.String)">
      <summary>
 Get and Set the Value for UseJava2IExplorer in Software\JavaSoft\Java Plug-in\... 
 </summary>
 <param name="varVersion">JavaVersion</param>
 <value>as Boolean</value>
 <remarks>
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	10.09.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.IE_Microsoft_VM_Exists">
      <summary>
 Checked if Microsoft Java VM is installed 
 </summary>
 <returns>true or false</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	15.09.2004	Created 
 </history></member>
    <member name="M:RemoteIE.IERegistryKeys.checkBytes(System.Byte[],System.Byte[])">
      <summary>
 Check a ByteArray 
 </summary>
 <param name="varfirst">First Byte - Array</param>
 <param name="varsecond">Second Byte - Array</param>
 <returns>True or False</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	15.09.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Microsoft_VM_EnableJIT">
      <summary>
 Get and Set the Value for EnableJIT in SOFTWARE\Microsoft\Java VM 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 JIT compiler for virtual machine enabled (requires restart)<br />
 Java JIT-Compiler aktiviert (Neustart erforderlich) 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Microsoft_VM_EnableJavaConsole">
      <summary>
 Get and Set the Value for EnableJavaConsole in SOFTWARE\Microsoft\Java VM 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Java console enabled (requires restart)<br />
 Java-Konsole aktiviert (Neustart erforderlich)<br />
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Microsoft_VM_EnableLogging(System.Boolean)">
      <summary>
 Get and Set the Value for EnableJavaConsole in SOFTWARE\Microsoft\Java VM 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Java logging enabled<br />
 Java-Protokollierung aktiviert<br />
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_Play_Animations(System.Boolean)">
      <summary>
 Get and Set the Value for Play_Animations in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Play animations in web pages<br />
 Animation in Webseiten wiedergeben<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_Enable_MyPics_Hoverbar(System.Boolean)">
      <summary>
 Get and Set the Value for Enable_MyPics_Hoverbar in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable Picture Toolbar<br />
 Bildsymbolleiste aktivieren (Neustart erforderlich)<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_Enable_AutoImageResize(System.Boolean)">
      <summary>
 Get and Set the Value for Enable AutoImageResize in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable Automatic Image Resizing<br />
 Automatische Bildgrößenanpassung aktivieren<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_Display_Inline_Images(System.Boolean)">
      <summary>
 Get and Set the Value for Display Inline Images in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Show pictures<br />
 Bilder anzeigen <br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_SmartDithering(System.Boolean)">
      <summary>
 Get and Set the Value for SmartDithering in SOFTWARE\Microsoft\Internet Explorer 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Smart image dithering<br />
 Optimierten Bildlauf verwenden<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_Show_image_placeholders(System.Boolean)">
      <summary>
 Get and Set the Value for Show image placeholders in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Show image download placeholders <br />
 Platzhalter für den Bilderdownload anzeigen<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_Play_Background_Sounds(System.Boolean)">
      <summary>
 Get and Set the Value for Play_Background_Sounds in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Play sounds in web pages<br />
 Sound in Webseiten wiedergeben<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Multimedia_Display_Inline_Videos(System.Boolean)">
      <summary>
 Get and Set the Value for Display Inline Videos in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Play videos in web pages<br />
 Videos in Webseiten wiedergeben<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_CertificateRevocation(System.Boolean)">
      <summary>
 Get and Set the Value for CertificateRevocation in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Check for server certificate revocation (requires restart)<br />
 Auf zurückgezogene Serverzertifikate überprüfen (Neustart erforderlich)<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_State(System.Boolean)">
      <summary>
 Get and Set the Value for State in SOFTWARE\Microsoft\Windows\CurrentVersion\WinTrust\Trust Providers\Software Publishing 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Check for publisher's certificate revocation<br />
 Auf zurückgezogene Zertifikate von Herausgebern überprüfen <br />
 23c00  = true<br />
 23e00 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_WarnonBadCertRecving(System.Boolean)">
      <summary>
 Get and Set the Value for WarnonBadCertRecving in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Warn about invalid site certificates<br />
 Bei ungültigen Sitezertifikaten warnen <br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_WarnonZoneCrossing(System.Boolean)">
      <summary>
 Get and Set the Value for WarnonZoneCrossing in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Warn if changing between secure and not secure mode<br />
 Beim Wechsel zwischen sicheren und nicht sicheren Modus warnen<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_EnableNegotiate(System.Boolean)">
      <summary>
 Get and Set the Value for EnableNegotiate in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable Integrated Windows Authentication (requires restart)<br />
 Integrierte Windows-Authentifizierung aktivieren (Neustart erforderlich)<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_Persistent(System.Boolean)">
      <summary>
 Get and Set the Value for Persistent in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\Cache 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Empty Temporary Internet Files folder when browser is closed<br />
 Leeren des Ordners „Temporary Internet Files“ beim Schließen des Browsers<br />
 0 = true<br />
 1 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_Enabled(System.Boolean)">
      <summary>
 Get and Set the Value for Enabled in Software\Microsoft\Internet Explorer\Security\P3Global 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable Profile Assistant<br />
 Profil-Assistent aktivieren<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_CheckExeSignatures(System.Boolean)">
      <summary>
 Get and Set the Value for CheckExeSignatures in SOFTWARE\Microsoft\Internet Explorer\Download 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Check for signatures on downloaded programs<br />
 Signaturen von übertragenen Programmen überprüfen<br />
 yes = true<br />
 no = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_SecureProtocols(System.Boolean)">
      <summary>
 Get and Set the Value for SecureProtocols in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Use SSL 2.0 Use SSL 3.0 Use TLS 1.0<br />
 SSL 2.0 verwenden SSL 3.0 verwenden TLS 1.0 verwenden <br />
 0 = alles aus                   Übergabe : 0 <br />
 8 = SSL 2.0 an                  Übergabe : 8 <br />
 20 = SSL 3.0 an                 Übergabe : 32 <br />
 80 = TLS 1.0 verwenden          Übergabe : 128 <br />
 28 = SSL 2.0 und SSL 3.0 an     Übergabe : 40 <br />
 88 = SSL 2.0 und TLS 1.0 an     Übergabe : 136 <br />
 a0 = SSL 3.0 und TLS 1.0 an     Übergabe : 160 <br />
 a8 = alle an                    Übergabe : 168 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_WarnOnPostRedirect(System.Boolean)">
      <summary>
 Get and Set the Value for WarnOnPostRedirect in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Warn if forms submittal is being redirected<br />
 Warnen, falls Formulardaten umgelenkt werden<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_DisableCachingOfSSLPages(System.Boolean)">
      <summary>
 Get and Set the Value for DisableCachingOfSSLPages in SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable save secure sites on disk<br />
 Verschlüsselte Seiten nicht auf der Festplatte speichern<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_IExplorer(System.Boolean)">
      <summary>
 Get and Set the Value for iexplore.exe in SOFTWARE\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_LOCALMACHINE_LOCKDOWN 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable execution of active contents in files on the local computer<br />
 Ausführung aktiver Inhalte in der Zone des lokalen Computers zulassen<br />
 0 = true<br />
 1 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_LOCALMACHINE_CD_UNLOCK(System.Boolean)">
      <summary>
 Get and Set the Value for LOCALMACHINE_CD_UNLOCK in SOFTWARE\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_LOCALMACHINE_LOCKDOWN 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable execution of active contents on CDs on the local computer<br />
 Ausführung aktiver Inhalte von CDs auf dem lokalen Computer zulassen<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_Security_RunInvalidSignatures(System.Boolean)">
      <summary>
 Get and Set the Value for RunInvalidSignatures in SOFTWARE\Microsoft\Internet Explorer\Download 
 </summary>
 <value>true = DefaultValue</value>
 <remarks>
 Enable installation and / or excecution of Software, even if the signature is invalid<br />
 Installation bzw. ausführung von Software zulassen, auch wenn die Signatur ungültig ist<br />
 1 = true<br />
 0 = false 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_AddressBar_AutoSearch(System.Boolean)">
      <summary>
 Get and Set the Value for AutoSearch in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value />
 <remarks>
 Search from the Address bar<br />
 Suchen in Adressleiste <br />
 6 = Ergebnisse anzeigen und zur wahrscheinlichsten Site wechseln <br />
 4 = Ergebnisse im Hauptfenster anzeigen <br />
 0 = Nicht in Adressleiste suchen <br />
 5 = Zur wahrscheinlichsten Site wechseln 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_General_Home_Page">
      <summary>
 Get and Set the Value for Start Page in SOFTWARE\Microsoft\Internet Explorer\Main 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	15.06.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Cache">
      <summary>
 Get and Set the Value for Cache in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Cookies">
      <summary>
 Get and Set the Value for Cookies in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Favorites">
      <summary>
 Get and Set the Value for Favorites in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_History">
      <summary>
 Get and Set the Value for History in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_AppData">
      <summary>
 Get and Set the Value for AppData in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_LocalAppData">
      <summary>
 Get and Set the Value for Local AppData in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_LocalSettings">
      <summary>
 Get and Set the Value for Local Settings in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Desktop">
      <summary>
 Get and Set the Value for Desktop in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Personal">
      <summary>
 Get and Set the Value for Personal in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_NetHood">
      <summary>
 Get and Set the Value for NetHood in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_StartMenu">
      <summary>
 Get and Set the Value for Start Menu in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Programs">
      <summary>
 Get and Set the Value for Programs in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Startup">
      <summary>
 Get and Set the Value for Startup in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_AdministrativeTools">
      <summary>
 Get and Set the Value for Administrative Tools in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_ShellFolders_Fonts">
      <summary>
 Get and Set the Value for Fonts in Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders 
 </summary>
 <value>as String</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	02.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_BrowserIntegration_Acrobat6">
      <summary>
 Get and Set/Delete the Value for IE Acrobat6 PlugIn BrowserIntegration in 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	09.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_BrowserIntegration_AcrobatReader6">
      <summary>
 Get and Set/Delete the Value for IE AcrobatReader6 PlugIn BrowserIntegration in 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an Boolean 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_BrowserIntegration_MSWord">
      <summary>
 Get and Set/Delete the Value for IE MSWord PlugIn BrowserIntegration in 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_BrowserIntegration_MSExcel">
      <summary>
 Get and Set/Delete the Value for IE MSExcel PlugIn BrowserIntegration in 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an Boolean 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_BrowserIntegration_MSPowerPoint">
      <summary>
 Get and Set/Delete the Value for IE MSPowerPoint PlugIn BrowserIntegration in 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an Boolean 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_BrowserIntegration_MSVisio">
      <summary>
 Get and Set/Delete the Value for IE MSVisio PlugIn BrowserIntegration in 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an Boolean 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_OpenAfterDownloadDialog_PDF">
      <summary>
 Get and Set/Delete the Value for IE Acrobat PDF Open After Downlod Dialog 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_OpenAfterDownloadDialog_DOC">
      <summary>
 Get and Set/Delete the Value for IE MS Word After Downlod Dialog 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_OpenAfterDownloadDialog_XLS">
      <summary>
 Get and Set/Delete the Value for IE MS Excel After Downlod Dialog 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_OpenAfterDownloadDialog_PPT">
      <summary>
 Get and Set/Delete the Value for IE MS PowerPoint After Downlod Dialog 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="P:RemoteIE.IERegistryKeys.IE_OpenAfterDownloadDialog_VSD">
      <summary>
 Get and Set/Delete the Value for IE MS Visio After Downlod Dialog 
 </summary>
 <value>as Boolean</value>
 <remarks>
 (Startseite) 
 Get or Set an String 
 </remarks>
 <history>
 	[Administrator]	10.08.2004	Created 
 </history></member>
    <member name="T:RemoteIE.RemoteHostSettings">
      <summary>
 In this class you can find different functions to edit the registry 
 </summary>
 <remarks>
 In this class you can find different functions to edit the registry 
 </remarks>
 <history>
 	[Administrator]	09.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.Read_RegValue(Microsoft.Win32.RegistryHive,System.String,System.String,System.String)">
      <summary>
 With this function you can read a value from a registrypath. 
 </summary>
 <param name="Hive">RegistryHive (for example CurrentUser)</param>
 <param name="Key">Registry Key (for example SOFTWARE\Microsoft\Internet Explorer\Main)</param>
 <param name="ValueName">Value (for example NoUpdateCheck)</param>
 <param name="machineName">the remote machine name</param>
 <param name="Fehler">get False - no error, true - error</param>
 <returns>the value in this registrypath</returns>
 <remarks>
 Aufruf Read_RegValue(Microsoft.Win32.RegistryHive.Users, "SOFTWARE\Microsoft\Internet Explorer\Main", "NoUpdateCheck", "s59xx01", m_Fehler) 
 </remarks>
 <history>
 	[Administrator]	09.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.getAllSubKeys(Microsoft.Win32.RegistryHive,System.String,System.String)">
      <summary>
 With this function you can get all Subkeys 
 </summary>
 <param name="Hive" />
 <param name="Key" />
 <param name="machineName" />
 <returns>String Array</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	21.09.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.IfExist_RegValue(Microsoft.Win32.RegistryHive,System.String,System.String,System.String)">
      <summary>
 With this function you can check if a RegistryValue exists 
 </summary>
 <param name="Hive">RegistryHive (for example CurrentUser)</param>
 <param name="Key">Registry Key (for example SOFTWARE\Microsoft\Internet Explorer\Main)</param>
 <param name="ValueName">Value (for example NoUpdateCheck)</param>
 <param name="machineName">the remote machine name</param>
 <returns>True or False</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	09.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.WriteToRegistry(Microsoft.Win32.RegistryHive,System.String,System.String,System.String,System.Object)">
      <summary>
 With this function you can write a value to the registry 
 </summary>
 <param name="ParentKeyHive">RegistryHive (for example CurrentUser)</param>
 <param name="SubKeyName">Registry Key (for example SOFTWARE\Microsoft\Internet Explorer\Main)</param>
 <param name="ValueName">Value (for example NoUpdateCheck)</param>
 <param name="machineName">the remote machine name</param>
 <param name="Value">the value which would be set</param>
 <returns>true or false</returns>
 <remarks>
 if the registrykey is not available it would be create 
 </remarks>
 <history>
 	[Administrator]	09.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.DeleteRegistrySubKeyTree(Microsoft.Win32.RegistryHive,System.String,System.String)">
      <summary>
 With this function you can delete a SubkeyTree 
 </summary>
 <param name="ParentKeyHive">RegistryHive (for example CurrentUser)</param>
 <param name="SubKeyName">Registry Key (for example SOFTWARE\Microsoft\Internet Explorer\Main)</param>
 <param name="machineName">the remote machine name</param>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	09.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.DeleteRegistryKeyValue(Microsoft.Win32.RegistryHive,System.String,System.String,System.String)">
      <summary>
 With this function you can delete a value from the registry 
 </summary>
 <param name="ParentKeyHive">RegistryHive (for example CurrentUser)</param>
 <param name="SubKeyName">Registry Key (for example SOFTWARE\Microsoft\Internet Explorer\Main)</param>
 <param name="ValueName">Value (for example NoUpdateCheck)</param>
 <param name="machineName">the remote machine name</param>
 <returns>true or false</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	09.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.getUserRemote(System.String)">
      <summary>
 With this Function you gets the local logged-on UserID (Remote) 
 </summary>
 <param name="m_Machine">The Hostname or IP-Adress of the Computer</param>
 <returns>the logged-on UserID</returns>
 <remarks>
 </remarks>
 <history>
 	[Administrator]	14.06.2004	Created 
 </history></member>
    <member name="M:RemoteIE.RemoteHostSettings.getSIDUserRemote(System.String,System.String)">
      <summary>
 Gets the remote logged-on SID from the User 
 </summary>
 <param name="m_Machine">Remote Computer (Hostname or IP-Adress)</param>
 <param name="m_User">UserID from the User</param>
 <returns>The SID from the logged-on User</returns>
 <remarks>
 To get the Information we use the registry 
 </remarks>
 <history>
 	[Administrator]	14.06.2004	Created 
 </history></member>
  </members>
</doc>